@charset "iso-8859-1";
/*
-----------------------------------------------
ir-ie.css : bepress IR CSS rules for Internet Explorer only.
Author:   Samira Vijghen
Version:  25 August 2010
PLEASE DO NOT CHANGE THIS FILE 
----------------------------------------------- */

html, 
body { 
       margin: 0 auto;
       text-align:center;}

table select { 
       width:125px; }

#tabs a span { 
       width:75px; 
       padding:0; 
       height:16px;}

ul#navlist li a {
       width:240px;}

html em, 
html p em {
	overflow:hidden;
	o\verflow:visible;
	w\idth:auto;
	word-wrap:normal; }

*+html #sidebarFeed {
        margin-left:-20px;
        padding-left:0; }

* html #gallery .bookmark {
        margin-right:0; }

* html .thumb a img {
	border: 0;
	padding:0; }

* html #help ul li a { 
       background-image:url("/assets/images/ir-list.gif"); 
       background-repeat:no-repeat; 
       background-position:1000px 90px;}

*+html #help ul li a { 
       background-image:url("/assets/images/ir-list.gif"); 
       background-repeat:no-repeat; 
       background-position:1000px 90px;}

* html #submit .field {
	margin-left:0;
	width:auto;}

* html #submit .script  { 
        margin-left:0;}

#submit .field input[type="text"],
#submit .field textarea {
	width:340px;}

#submit #cover_paste-c {
	width:666px;}

/* MAIN-7202 Display IE6-specific browser upgrade warning on submit
----------------------------------------------- */

#ie6 {
	background-color:#ffc;
	border:1px solid #ffd324;
	color:#c60;
	font-size:12px;
	margin:10px;
	padding:15px 30px;
	text-align:center;}

#ie6 a {
	color:#CF6C0C;
	font-weight:bold;
	text-decoration:none;}

#ie6 a:hover {
	text-decoration:underline;}

/* MAIN-8185 Correcting margin issues on "Bookmark" button image in ir_gallery
----------------------------------------------- */
* html #gallery .bookmark {
        margin-top:10px; }
*+html #gallery .bookmark {
        margin-top:10px; }

/* Removed from ir-submit.css in 6.9
----------------------------------------------- */

* html #submit .field {
        position:relative;
        left:24px; }

*+html #sidebar #browse {
    padding-left:0;  }
*+html #sidebar #join {
    padding-left:0;  }
*+html #sidebar #sidebar-search {
    padding-left:0;  }
* html #sidebar #browse {
    padding-left:0;  }
* html #sidebar #join {
    padding-left:0;  }
* html #sidebar #sidebar-search {
    padding-left:0;  }

*+html table#metadata td p {
    margin-top:0;
    padding-bottom:0; }

*+html #confirm .SelectArticle {margin-left:-5px;}
* html #confirm .SelectArticle {margin-left:-5px;}

/* BP-230 Correcting for IE7 Adjacent Sibling Selector With Comments In Between bug */
*+html #coverart #alpha #intro-text p { margin-bottom: 24px; }

/* BP-497 Correcting hasLayout on repository homepage */
* html #main.text #cover-browse h3 { height: 1%; }
*+html #main.text #cover-browse h3 { min-height: 1%; }
